/* CSS Document */

/* Tag
───────────────────────────── */
body {
	font-family: Helvetica, "A-OTF ゴシックMB101 Pro", "游ゴシック", "Yu Gothic", sans-serif;
	margin-top: 0;
	margin-bottom: 0;
	font-size: 1em;
}

@media (max-width: 500px) {
	body {
		font-family: Helvetica, "A-OTF ゴシックMB101 Pro", "游ゴシック", "Yu Gothic",sans-serif;
		margin: 0;
	}

}

h1, h2, h3, h4, h5, h6, h7 {
	margin: 0;
	padding: 0;
	float: none;
	clear: both;
}

h1, h2, h3 {
	margin-bottom: 0.8em;
}
h4, h5, h6, h7 {
	margin-bottom: 0.5em;
}

blockquote {
	border: none;
}
p {
	line-height: 1.8;
}
li {
	line-height: 1.8;
}
table {
	margin-left: auto;
	margin-right: auto;
	margin-top: 0.5em;
	margin-bottom: 1em;
}
th, td {
	padding-top: 0.2em;
	padding-bottom: 0.2em;
	padding-left: 0.3em;
	padding-right: 0.3em;
}
th {
	text-align: center;
}
th.nowrap, td.nowrap {
	white-space: nowrap;
}
a img:hover {
	opacity: 0.5;
}


hr {
	border: 1px #000 solid;
}

a { 
	text-decoration-line: underline;
}


/* Tag（スマホ用）
───────────────────────────── */
@media screen and (max-width: 500px) {
blockquote {
	margin: 0;
	padding: 0;
}
ul, ol {
	margin: 0;
	padding: 0;
}
table {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	margin-top: 1em;
	margin-bottom: 2em;
}
}


::selection ,
th::selection ,
td::selection {
	background: #fff5b4;
	padding: 10px;
}
::-moz-selection .
th::-moz-selection .
td::-moz-selection {
	background: #fff5b4;
	padding: 10px;
}

h2::selection ,
h3::selection {
	background: #c8f0ff;
	padding: 0px;
}
h2::-moz-selection ,
h3::-moz-selection {
	background: #c8f0ff;
	padding: 0px;
}

/* class
───────────────────────────── */
.sp {
	display: none;
}
.pc {
	display: inherit;
}

.container {
	width: 1030px;
}

.container-fluid {
	padding: 0;
}


.enc_txt {
	background: #fff5b4;
	padding: 10px;
	text-align: left;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.bg_blue {
	background: #c8f0ff;
	text-align: left;
}

/*ヘッダ
────────────────────────────────────────────────────────────*/

.head {
	display: block;
	margin: 18px auto;
}
.head-logo {
	float: left;
	/*width: 100%;*/
	padding: 0;
	margin: 0;
	text-align: center;
	width: 50%
}
.head-link {
	float: left;
	text-align: right;
	width: 50%;
	padding: 0;
	margin: 0;
}
.head-menu {
	float: left;
	margin-top: 5px;
}
.head-menu ul {
	text-align: left;
	width: 300px;
	height: 1em;
}
.head-menu ul li {
	list-style-type: none;
}
.head-menu ul li a {
	border-left: solid #666666 1px;
	border-right: solid #666666 1px;
	padding: 0 10px;
	color: #666666;
}








/*フォントサイズ切替
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */
.head-styleswitcher {
	text-align: right;
	font-size: 12px;
	margin-top: 5px;
	margin-right: 20px;
	font-weight: bold;
}
.head-styleswitcher span {
	vertical-align: bottom;
	cursor: pointer;
}
.head-styleswitcher .size-s, .head-styleswitcher .size-m, .head-styleswitcher .size-l {
	padding: 3px 8px;
	border-bottom: solid 3px #000000;
}
.head-styleswitcher a {
	color: #000000;
	text-decoration: none;
}
.head-styleswitcher a:hover {
	text-decoration: none;
}
.head-styleswitcher .size-s {
	font-size: 12px;
	line-height: 12px;
}
.head-styleswitcher .size-m {
	font-size: 16px;
	line-height: 16px;
}
.head-styleswitcher .size-l {
	font-size: 20px;
	line-height: 20px;
}
.head-styleswitcher .active {
	border-bottom: solid 3px #F7931E;
}

/*ヘッダ（スマホ用）
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */
@media screen and (max-width: 500px) {
div.head-logo {
	width: 480px;
	padding: 0;
	margin: 0;
	text-align: left;
}
div.head-logo img {
	width: 350px;
}
}
/*コンテンツ用ヘッダメニュー
────────────────────────────────────────────────────────────*/
.navbar {
	clear: both;
	background: #E6E6E6;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.common-menu {
	display: inline-block;
	width: 100%;
}
.common-menu .menu-item {
	float: left;
	margin-top: 5px;
	margin-left: 4px;
	font-size: small;
	line-height: 15px;
	letter-spacing: 0.3px;
	height: 40px;
}
.common-menu .menu-item img {
	margin-bottom: 5px;
	display: block;
	max-width: 162px;
}
.menu-button {
	float: right;
	cursor: pointer;
}
.menu-title {
	float: left;
	width: 100%;
}
.greenTitle, .blueTitle {
	width: 100%;
	display: block;
	height: 40px;
	background-color: #004098;
	color: white;
	font-size: 18px;
	font-weight: bold;
	padding: 9px;
}
.blueTitle {
	background-color: #009245 !important;
}
div.cnt_menu {
}
div.cnt_menu ul {
	margin: 0;
	padding: 0;
	margin-top: 5px;
	padding-bottom: 10px;
	margin-left: auto;
	margin-right: auto;
}
div.cnt_menu li {
	list-style: none;
	float: left;
	margin-left: 3px;
	margin-right: 1px;
	margin-top: 2px;
	margin-bottom: 2px;
}
div.cnt_menu li a {
	display: block;
	width: 162px;
	height: 42px;
	background-image: url(../img/index/menu_image.png);
	padding-left: 40px;
	letter-spacing: -0.1px;
	text-decoration: none;
	color: #000;
	line-height: 1.2;
	border: 1px solid #b3b3b3;
}
/*マンション管理組合関係情報
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */
div.cnt_menu li a {
	background-color: #FFF;
}

div.cnt_menu li a:hover {
	opacity: 0.5;
}


div.cnt_menu li a.m01 {
	background-position: -10px -10px;
	text-indent: -9999px
}
div.cnt_menu li a.m02 {
	background-position: -250px -10px;
	padding-top: 10px;
}
div.cnt_menu li a.m03 {
	background-position: -500px -10px;
	padding-top: 10px;
}
div.cnt_menu li a.m04 {
	background-position: -750px -10px;
	padding-top: 7px;
}
div.cnt_menu li a.m05 {
	background-position: -1000px -10px;
	padding-top: 7px;
}
div.cnt_menu li a.m06 {
	background-position: -10px -60px;
	padding-top: 10px;
}
div.cnt_menu li a.m07 {
	background-position: -250px -60px;
	padding-top: 10px;
}
div.cnt_menu li a.m08 {
	background-position: -500px -60px;
	padding-top: 7px;
}
div.cnt_menu li a.m09 {
	background-position: -750px -60px;
	padding-top: 7px;
}
div.cnt_menu li a.m10 {
	background-position: -1000px -60px;
	padding-top: 10px;
}
div.cnt_menu li a.m11 {
	background-position: -250px -110px;
	padding-top: 10px;
}
div.cnt_menu li a.m12 {
	background-position: -500px -110px;
	padding-top: 10px;
}
div.cnt_menu li a.m13 {
	background-position: -750px -110px;
	padding-top: 10px;
}

div.cnt_menu li a.m14 {
	background-position: -1000px -110px;
	padding-top: 10px;
}

div.cnt_menu li a.m15 {
	background-position: -10px -155px;
	padding-top: 10px;
}

/*マンション管理試験関係情報*/
div.cnt_menu li a.m21 {
	background-position: -10px -200px;
	padding-top: 7px;
}
div.cnt_menu li a.m22 {
	background-position: -250px -200px;
	padding-top: 7px;
}
div.cnt_menu li a.m23 {
	background-position: -500px -200px;
	padding-top: 7px;
}
div.cnt_menu li a.m24 {
	background-position: -750px -200px;
	padding-top: 7px;
}
div.cnt_menu li a.m25 {
	background-position: -1000px -200px;
	padding-top: 10px;
}

/*コンテンツ用ヘッダメニュー（スマホ用）
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */
@media screen and (max-width: 500px) {
.navbar {
	width: 100%;
}
div.cnt_menu li {
	list-style: none;
	/*	float: left;*/
	margin-top: 2px;
	margin-bottom: 2px;
	width: 96%;
	margin-left: 2%;
	margin-right: 2%;
	text-align: center;
	background-color: #FFF;
	border: 1px solid #b3b3b3;
}
div.cnt_menu li a {
	display: block;
	width: 300px;
	height: 50px;
	letter-spacing: -0.1px;
	text-decoration: none;
	color: #000;
	line-height: 1.2;
	background-repeat: no-repeat;
	border: none;
}
/*マンション管理組合関係情報
		─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */
div.cnt_menu li a.m01 {
	background-position: -10px -300px;
	text-indent: -9999px
}
div.cnt_menu li a.m02 {
	background-position: -10px -360px;
	padding-top: 10px;
}
div.cnt_menu li a.m03 {
	background-position: -10px -420px;
	padding-top: 10px;
}
div.cnt_menu li a.m04 {
	background-position: -10px -480px;
	padding-top: 7px;
}
div.cnt_menu li a.m05 {
	background-position: -10px -540px;
	padding-top: 7px;
}
div.cnt_menu li a.m06 {
	background-position: -10px -600px;
	padding-top: 10px;
}
div.cnt_menu li a.m07 {
	background-position: -10px -660px;
	padding-top: 10px;
}
div.cnt_menu li a.m08 {
	background-position: -320px -300px;
	padding-top: 7px;
}
div.cnt_menu li a.m09 {
	background-position: -320px -360px;
	padding-top: 7px;
}
div.cnt_menu li a.m10 {
	background-position: -320px -420px;
	padding-top: 10px;
}
div.cnt_menu li a.m11 {
	background-position: -320px -540px;
	padding-top: 10px;
}
div.cnt_menu li a.m12 {
	background-position: -320px -600px;
	padding-top: 10px;
}
div.cnt_menu li a.m13 {
#	background-position: -320px -660px;
	background-position: -10px -720px;
	padding-top: 10px;
}

div.cnt_menu li a.m14 {
#	background-position: -320px -720px;
	background-position: -320px -660px;
	padding-top: 10px;
}

/*マンション管理試験関係情報
		─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */
div.cnt_menu li a.m21 {
	background-position: -630px -300px;
	padding-top: 7px;
}
div.cnt_menu li a.m22 {
	background-position: -630px -360px;
	padding-top: 7px;
}
div.cnt_menu li a.m23 {
	background-position: -630px -420px;
	padding-top: 7px;
}
div.cnt_menu li a.m24 {
#	background-position: -630px -480px;
	background-position: -630px -540px;
	padding-top: 7px;
}
div.cnt_menu li a.m25 {
#	background-position: -630px -540px;
	background-position: -630px -480px;
	padding-top: 10px;
}
div.cnt_menu span {
	display: none;
}
}
/*タブメニュー
────────────────────────────────────────────────────────────*/

.tblTab {
	border: 0;
	table-layout: fixed;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 0;
	margin-bottom: 10px;
	/*background-color: aqua;*/
	float: none;
}
.right2 {
	float: right !important;
}
.tab2 {
	width: 480px;
	display: inline-block;
	vertical-align: top;
	margin: 8px 8px 10px 0px;
	height: 50px;
	font-size: 17px;
	font-weight: bold;
	border: 1px solid #aaaaaa;
	text-align: center;
	padding-top: 13px;
	background-color: white;
	position: relative;
}
.tab2 a {
	display: block;
	color: #2b60b1;
	text-decoration: none !important;
	width: 100%;
	height: 100%;
}
.tab3 {
	width: 325px;
	display: inline-block;
	vertical-align: top;
	margin: 8px 8px 10px 0px;
	height: 50px;
	font-size: 17px;
	font-weight: bold;
	border: 1px solid #aaaaaa;
	text-align: center;
	padding-top: 13px;
	background-color: white;
	position: relative;
}
.tab3 a {
	display: block;
	color: #2b60b1;
	text-decoration: none !important;
	width: 100%;
	height: 100%;
}
.tab5 {
	display: inline-block;
	vertical-align: top;
	width: 190px;
	height: 63px;
	font-size: 17px;
	font-weight: bold;
	border: 1px solid #aaaaaa;
	text-align: center;
	padding-top: 8px;
	background-color: white;
	margin: 8px 8px 0px 0px;
	position: relative;
}
.tab5 a {
	display: block;
	color: #009245;
	text-decoration: none !important;
	width: 100%;
	height: 100%;
}
.right2, .right3, .tab5:last-child {
	margin-right: 0px !important;
}
.tab5:hover {
	color: #009245;
}
.tab5Active {
	color: white;
	background-color: #009245;
}
.tab5Active:hover {
	color: white
}
.activeTab {
	background-color: #2b60b1;
	color: white;
}
.activeTab:hover {
	color: white !important;
}
.left2:hover, .right2:hover, .left3:hover, .mid3:hover, .right3:hover {
	color: #2b60b1;
}

.activeOrg:after, .activeOrg:before {
	content: '';
	display: block;
	position: absolute;
	width: 0;
	left: 224px;
	height: 0;
	border-style: solid;
}
.activeOrg:after {
	top: 98%;
	left: 226px;
	border-color: #2b60b1 transparent transparent transparent;
	border-width: 10px;
}
.activeOrg:before {
	top: 100%;
	border-color: #aaaaaa transparent transparent transparent;
	border-width: 12px;
}
.triangle-bottomright {
	width: 0;
	height: 0;
	border-bottom: 15px solid #2b60b1;
	border-left: 15px solid transparent;
	position: absolute;
	right: 3px;
	bottom: 3px
}
.activeOrg {
	background-color: #2b60b1;
}
.activeOrg a {
	color: white
}
.tab3.activeOrg:before {
	left: 148px;
}
.tab3.activeOrg:after {
	left: 150px;
}
.tab5Green {
	background-color: #009245;
}
.tab5.activeOrg:after, .tab5.activeOrg:before {
	left: 42%;
}
.tab5.activeOrg:after {
	border-width: 10px;
	left: 43%;
	border-color: #009245 transparent transparent transparent
}
.tab5.activeOrg:before {
	border-width: 12px;
}
.tab5 .triangle-bottomright {
	border-bottom: 15px solid #009245;
}
/*ページナビゲーション
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */


/*パンくずナビゲーション*/

ul.pankuzu {
	/*border: #330 solid 1px;*/
	display: block;
	font-size: 80%;
	width: 100%;
	max-width: 1000px;
	padding: 0;
	float: none;
	padding-left: 1em;
	margin-top: 1em;
	min-height: 2.5em;
	margin-left: auto;
	margin-right: auto;

}
ul.pankuzu li {
	float: left;
	padding: 0;
	/*padding-left: 0.5em;
	padding-right: 0.5em;*/
	list-style-type: none;
}

@media screen and (max-width: 500px) {
ul.pankuzu {
	display: none;
	padding: 0;
	margin: 0;
}
}
/*ページトップナビゲーション
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */

.pagetop {
	text-align: right;
	font-size: 90%;
	margin: 0;
	padding: 0;
	padding-left: 1em;
	padding-right: 1em;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
}
.pagetop.footer {
	width: 1030px;
}
/*wordpress用ライブラリ
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */

img.alignright {
	display: block;
	float: right;
	margin-left: 1em;
	margin-bottom: 1em;
}

img.alignleft {
	display: block;
	float: left;
	margin-right: 1em;
	margin-bottom: 1em;
}

img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 1em;
}



/*フッター
────────────────────────────────────────────────────────────*/

footer {
	margin-top: 20px;
}
footer .footer-contacts {
	padding: 10px;
	margin: 0 0 10px 0;
	background: #E2E2E2;
	text-align: center;
}
footer .footer-contacts .footer-links {
	margin: 5px auto;
}
footer .footer-contacts .footer-links a {
	color: #000;
	text-decoration: underline;
	margin: 0 5px;
}
.footer-notice {
	text-align: right;
	width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
footer p.copyright-text {
	margin: 20px 20px;
	text-align: center;
	color: #666666;
}

/*フッター（スマホ用）
─・─・─・─・─・─・─・─・─・─・─・─・─・─・─・─ */

@media screen and (max-width: 500px) {
	footer {
		margin: 0;
		padding: 0;
		margin-top: 20px;
		width: 100%;
	}
	footer .copyright-text {
		margin: 0;
		padding: 0;
		font-size: 80%;
		line-height: 1;
	}
}
